
Aquarium - Feature # 1857

Status: Closed Priority: Medium

Author: Christos KK Loverdos Category:

Created: 01/16/2012 Assignee: Christos KK Loverdos

Updated: 09/07/2012 Due date:

Subject: Code reorganization

Description

History

#1 - 04/25/2012 02:43 pm - Christos KK Loverdos

- Assignee set to Christos KK Loverdos

- Target version changed from v0.3 to v0.2

- % Done changed from 0 to 50

#2 - 05/22/2012 07:02 pm - Christos KK Loverdos

- % Done changed from 50 to 80

#3 - 09/07/2012 01:35 pm - Christos KK Loverdos

- Status changed from New to Closed

- % Done changed from 80 to 100
